import ModelDictionary from "../Data/ModelDictionary.js";
export var ContextAttributeKey;
(function (ContextAttributeKey) {
    ContextAttributeKey["ChangeSource"] = "changeSource";
})(ContextAttributeKey || (ContextAttributeKey = {}));
export default class ContextAttributes extends ModelDictionary {
    get changeSource() {
        return this.get("changeSource");
    }
    set changeSource(value) {
        this.get("changeSource", value);
    }
}
